/* Navileiste */

#navi {
	display: none;
}

#navi_320 {
	text-transform: uppercase;
	font-size: 14px;
}

#navi_320 > div:first-of-type {
	padding: 14px 0 13px 20px;
	background: #353535;
	cursor: pointer;
}

#navi_320 .fa-sort-desc {
	vertical-align: 3px;
	margin-right: 18px;
}

#navi_320_text {
	vertical-align: baseline;
}

#navi_320 > div:first-of-type div {
	float: right;
	background: #00C7ff;
	padding: 12px;
	margin-top: -13px;
	cursor: pointer;
}

#navi_320 > div:first-of-type .fa-shopping-cart {
	font-size: 22px;
}

#navi_320_menu {
	display: none;
	position: absolute;
	width: 100%;
	cursor: pointer;
	z-index: 80;
}

#navi_320_menu div {
	background: #353535;
	padding: 16px 20px;
	border-top: 1px solid #7C7C7C;
}

#navi_320_menu div:last-of-type {
	background: #00C7ff;
	border: 0;
}

#navi_320_menu .fa-shopping-cart, #navi_320_finish .fa-shopping-cart {
	margin-right: 15px;
}

#navi_320_finish {
	display: none;
	padding: 14px 0 13px 20px;
	background: #00C7ff;
}

/* Startseite */

#step_start {
	margin: 0 19px;
}

#step_start > div {
	padding: 50px 19px 90px 19px;
	font: 16px urw-din;
}

#step_start img {
	margin: 0 3% 25px 0;
	width: 31%;
}

/* restliche Seiten */

#step_rest {
	margin-top: 40px;
}

#rest_left {
	margin: 0 19px;
}

/* Buttons */

.confi_prev, .confi_next {
	position: relative;
	top: 690px;
	font-size: 15px;
	width: 49%;
	height: 28px;
	padding-top: 8px;
	background-position-y: 13px;
}

/* Abschlusskante */

.confi_bottom {
	top: 700px;
}

.confi_bottom div {
	width: 100%;
}

/* Accordions */

.accordion {
	margin-bottom: -80px;
}

/* Schritt: Modell */

#step_model .accordion div {
	padding: 15px 0 25px 20px;
}

#step_model .accordion div span {
	padding: 1%;
	width: 30%;
	font-size: 14px;
}

#step_model .accordion div span img {
	width: 100%;
	height: auto;
}

/* Schritt: Gehäuse */

.options_type img {
	margin: 15px 15px 0 -5px;
}


/* Schritt: Text */

#step_text input[type=text] {
	width: 70%;
}

#step_text input[name=EngravingText] {
	width: 60%;
}

/* Schritt: Ende */

#step_finish input, #step_finish textarea {
	width: 96%;
	padding: 6px 2%;
}

#step_finish select {
	width: 100%;
	padding: 6px 2%;
}

#step_finish form div {
	margin-bottom: -100px;
}
#step_finish > div {
	position: relative;
	top: 700px;
}

#design_save, #design_share, #design_new {
	text-align: left;
	padding: 0 20px;
}

#design_save i, #design_share i, #design_new i {
	float: right;
}

#design_share {
	border: 1px solid #353535;
	border-width: 1px 0;
	padding: 10px 20px;
	margin: 10px 0;
}


/* URL Popup */

#url_window {
	left: 0;
	width: 90%;
	padding: 5%;
}

/* Uhr */

#rest_right {
	margin-bottom: 195px;
}

#watch_preview {
	width: 100%;
}

#watch_front, #watch_back {
	left: 50%;
	margin-left: -150px;
}

#rest_right_footer {
	width: 100%;
}

/* Info Box */

#confi_footer {
	margin: 75px 19px 0 19px;
}

#confi_footer, #confi_footer a {
	font: 16px urw-din;
}

#confi_footer div:last-of-type {
	margin-top: 10px;
}